.widgetTile ol{padding:0 0 0 10px;}
.widgetTile ol li{margin-left:10px;}
.columnList span.status{width:50px;}
#showdataFeed .stepContent{width:435px;}
#showdataFeed #dftermsAndConditions .stepContent{width:100%;}
.statusInfo,.addToCartLink{top:-21px;position:relative;}
.searchTable thead .sortby a{height:13px;}
#mySavedAddress h4{padding:5px; margin:0px; min-height:16px; position:static;}
.secondpg .inputList ul li, .secondpg .inputList ul li label{ height:20px; position:static; }
.addressList li{position:static;}
#mySavedAddress .deleteMsg{position:static;}
.widgetContainer .widgetBody{ height: 75%;}
.productDisplay .product-img a span{margin:0;}